/* Reset all white-space to 0 for consistency across browsers */
{
	margin:0px;
	padding:0px;
}

/* Get some padding between paragraphs and some line spacing */
p {
	line-height:1.4em;
}

/* Bye bye ugly blue border */
a img {
	border:0px;
}

/* No dots around clicked links */
a, a:active {
	outline:none;
}

/* Class to any floated elements */
.clear {
	clear:both;
}

/* styles */

a {
	text-decoration:none;
}

a:link {
	color:#0c5da5;
}

a:visited {
	color:#0c5da5;
}

a:hover {
	color:#679fd2;
	text-decoration:underline;
}

hr {
	color:#B0B0B0;
}

h1, h2, h3 {
	color:#679fd2;
	margin-left:-1em;
}

table, td
{
	border:0px;
	border-style:none;
}

.bold {
	color:#0c5da5;
	font-weight:bold;
}

.highlight {
	color:#408dd2;
	font-weight:bold;
	font-size:150%;
}

.sg {
	color:#B00000;
}

.nw {
	white-space:nowrap;
}

/* structure */

body {
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	/* always show the vertical scroll bar */
	overflow-y:scroll;
}

/* header */

#header {
	background:#90b6d9;
	padding:0px;
}

#header img {
	width:100%;
	/* avoid to scale up the image */
	max-width:1200px;
	height:auto;
}

/* menu */

#menu {
	background-color:#bacad9;
	padding:8px;
	padding-left:5%;
	padding-right:5%;
}

#menu a {
	color:#0c5da5;
	font-family:sans-serif;
	padding-left:1em;
	font-weight:bold;
}

#menu .bold {
	color:#0c5da5;
}

/* footer */

#footer {
	background-color:#bacad9;
	min-height:90px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:5%;
	padding-right:5%;
	/* extend it to contain all the inside elements */
	overflow:auto;
}

#footer a {
	color:#0c5da5;
	font-family:sans-serif;
	padding-left:1em;
}

#footer img {
	/* scale down the image if there is no space */
	max-width:50%;
	height:auto;
}

#footer .bold {
	color:#0c5da5;
}

.column {
	float:left;
	width:50%;
}

/* main */

#main {
	padding:2px;
	padding-left:5%;
	padding-right:5%;
	max-width:1024px;
}

.text {
	margin:16px;
	margin-left:32px
}

/* table download */

.download
{
	border-collapse:collapse;
}
.download td
{
	border:2px solid black;
	text-align:left;
	padding:5px;
}
.download th
{
	border:2px solid black;
	font-size:1.1em;
	text-align:left;
	padding:5px;
	background-color:#bacad9;
	color:#0c5da5;
}


